PDA

View Full Version : autogen



AzurianArcher
26th October 2006, 04:06 PM
Whenever I try to install something (via the add/remove software program) I get an unresolved dependency for autogen: libopts.so.24 not found. I tried installing libopts package but either i get that same error or it installs but doesnt fix the problem. Can anyone help me?